cpqHeNvdimmRestoreError — HPE networking MIB copies (LibreNMS/Observium Community)
NVDIMM Error - Restore Error detected. Persistent data restore failed and data is not available.
{1 3 6 1 4 1 232 0 6077}
NVDIMM Error - Restore Error detected. Persistent data restore failed and data is not available.
Status in source: unspecified.
Names: cpqHeNvdimmRestoreError
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqHeNvdimmRestoreError",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqHeNvdimmProcessorNum",
",",
"cpqHeNvdimmDimmNum",
",",
"cpqHeNvdimmMfrId",
",",
"cpqHeNvdimmMfrLocation",
",",
"cpqHeNvdimmMfrDate",
",",
"cpqHeNvdimmSerialNumber",
"}",
"DESCRIPTION",
"\"NVDIMM Error - Restore Error detected. Persistent data restore failed and data is not available.\"",
"::=",
"6077"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqHeNvdimmProcessorNum",
"cpqHeNvdimmDimmNum",
"cpqHeNvdimmMfrId",
"cpqHeNvdimmMfrLocation",
"cpqHeNvdimmMfrDate",
"cpqHeNvdimmSerialNumber"
]
],
[
"DESCRIPTION",
"NVDIMM Error - Restore Error detected. Persistent data restore failed and data is not available."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHLTH-MIB
cpqHeNvdimmRestoreError TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeNvdimmProcessorNum,
cpqHeNvdimmDimmNum, cpqHeNvdimmMfrId,
cpqHeNvdimmMfrLocation, cpqHeNvdimmMfrDate,
cpqHeNvdimmSerialNumber }
DESCRIPTION
"NVDIMM Error - Restore Error detected. Persistent data restore failed and data is not available."
--#TYPE "NVDIMM Error - Restore Error (6077)"
--#SUMMARY "NVDIMM Error - Restore Error - Processor %d, DIMM %d (Serial no. %s-%s-%s-%s). Persistent data restore failed and data is not available. Data is not lost unless the issue persists."
--#ARGUMENTS {2, 3, 4, 5, 6, 7}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE NONOPERATIONAL
--#SIMPLE_SEVERITY CRITICAL
--#HWSTATUS_CATEGORY MEMORY
--#ACTION "Replace NVDIMM if issue persists."
::= 6077{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.153279+00:00.